Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdProductPlugin/14.3.0/WebIdEIdProductPlugin.framework-v14.3.0-SNAPSHOT-1328.zip', :sha256 => 'f1c26b1af34564a9822a181dc2897e97dbcfec95ec277807b1c86a89722d9454' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "13.3.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.3.2"
  s.dependency "WebIdEIdentPlugin", "6.3.1"
  s.dependency "WebIdDigitalSigningPlugin", "12.2.1"
end
